a img {

	border:none;

}

a, #navEZPagesTOC ul li a {

	color:#4d5255;

	text-decoration:none;

}

a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {

}

h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger {

}

.attribsSelect {

	padding:0 5px 0 0;

}
#contactUsForm{ display:none;}
.biggerText {

}

#gender-male, #gender-female, #email-format-text {

	margin-left:8px;

}

.information {

	padding:8px 0 0 16px;

}

CODE {

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	line-height:17px;

}

FORM, SELECT, INPUT {

}

FORM {

	margin:0px;

	padding:0px;

}

TEXTAREA {

	margin:auto;

	display:block;

	width:95%;

}

input:focus, select:focus, textarea:focus {

}

FIELDSET {

	padding:0.5em;

	margin:0.5em 0em;

	border:1px solid #E1E1E1;

}

LEGEND {

	font-weight:bold;

	padding:0 5px;

	color:#4d5255;

}

LABEL, h4.optionName {

}

LABEL.checkboxLabel, LABEL.radioButtonLabel {

	margin-left:5px;

}

#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {

	float:left;

}

LABEL.inputLabel {

	width:9em;

	float:left;

	padding-left:10px;

	margin:5px 0;

	padding-right:10px;

}

LABEL.inputLabelPayment {

	width:15em;

	float:left;

	padding:4px 0 4px 0;

}

LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {

	width:12em;

	float:left;

}

P, ADDRESS {

	padding:0.5em;

}

#contactUsNoticeContent {

	border-top:solid 1px #e5e5e5;

	margin:15px 0 0;

	padding:15px 0 20px 7px;

}

ADDRESS {

	font-style:normal;

}

.clearBoth {

	clear:both;

}

HR {

	color:#C1C1C1;

	border:0;

	border-top:1px solid #E1E1E1;

	margin:5px 0px;

}

.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {

	line-min-height:1.8em;

	padding:0.2em;

}

.messageStackWarning, .messageStackError {

	color:#FF0000;

}

.messageStackSuccess {

	background:url(../images/message-bg.gif) repeat-x 0 0;

	width:350px;

	height:46px;

	left:50%;

	top:0;

	margin-left:-175px;

	position:absolute;

	z-index:999;

	-webkit-border-bottom-right-radius:2px;

	-webkit-border-bottom-left-radius:2px;

	-moz-border-radius-bottomright:2px;

	-moz-border-radius-bottomleft:2px;

	border-bottom-right-radius:2px;

	border-bottom-left-radius:2px;

	text-align:left;

	font-size:11px;

	line-height:18px;

	color:#ececec;

	font-weight:bold;

	padding:12px 0 2px 20px;

}

.messageStackSuccess img {

	margin:-5px 18px 0 0;

}

.messageStackCaution {

	background-color:#FFFF66;

	color:#4d5255;

}

#mainWrapper {

	text-align:left;

	vertical-align:top;

}

#headerWrapper, #contentMainWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage {

}

#navColumnOneWrapper, #navColumnTwoWrapper, #mainWrapper {

}

#tagline {

	color:#4d5255;

	margin-top:10px;

	font-size:12px;

	text-align:center;

	vertical-align:middle;

}

#sendSpendWrapper {

	border:1px solid #cacaca;

	float:right;

	margin:0em 0em 1em 1em;

}

.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {

	margin:0;

	color:#4d5255;

}

.floatingBox a {

	color:#4d5255;

}

#productDetailsList li a {

	color:#4d5255;

}

#productDetailsList li {

	color:#4d5255;

}

.wrapperAttribsOptions {

	display:block;

	margin:0.3em 0em;

}

#sorter {

	margin:0;

}

#sorter label {

	font-weight:bold;

	color:#fff;

}

.navSplitPagesResult {

	margin:16px 10px;

}

.navSplitPagesLinks {

	margin:13px 10px;

}

.navSplitPagesLinks a {

	display:inline-block;

	background:#fff;

	padding:2px 6px;

	color:#000;

	text-decoration:none;

}

.navSplitPagesLinks a:hover {

	background:#413f44;

	color:#fff;

}

.navSplitPagesLinks strong {

	display:inline-block;

	background:#413f44;

	padding:2px 6px;

	color:#fff;

	font-weight:normal;

}

.navSplitPagesResult a {

	color:#161616;

}

.navNextPrevList {

	display:inline;

	white-space:nowrap;

	margin:0px 2px 0px 0px;

	list-style-type:none;

}

.navNextPrevWrapper {

	margin:0px 10px 5px 10px;

	padding:15px 0px;

}

.navNextPrevCounter {

	margin:0em;

	padding:5px 0 0px;

	color:#000;

	display:block;

}

.navNextPrevWrapper span {

	overflow:hidden;

	position:relative;

	float:left;

}

#navMainWrapper, #navSuppWrapper, #navCatTabsWrapper {

}

#navMain ul, #navSupp ul, #navCatTabs ul {

	margin:0;

	padding:0.5em 0em;

	list-style-type:none;

	text-align:center;

	line-min-height:1.5em;

}

#navMain ul li, #navSupp ul li, #navCatTabs ul li {

}

#navMain ul li a, #navSupp ul li a, #navCatTabs ul li a {

}

#navEZPagesTOCWrapper {

	font-weight:bold;

	float:inherit;

	min-height:1%;

	padding:0.5em;

	margin:5px 0px;

	border:1px solid #E1E1E1;

}

#navEZPagesTOC ul {

	margin:0;

	padding:0.5em 0em;

	list-style-type:none;

	line-min-height:1.5em;

}

#navEZPagesTOC ul li {

	white-space:nowrap;

}

#navEZPagesTOC ul li a {

	padding:0em 0.5em;

	margin:0;

}

#navMainSearch, #navCategoryIcon {

	margin:5px 5px 0 0px;

}



#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {

	vertical-align:top;

}

#productDescription, .shippingEstimatorWrapper {

}

.content {

	margin-bottom:10px;

}

.alert {

	font-size:11px;

	color:#800000;

	margin-left:0.5em;

	margin-right:5px;

}

.advisory {

}

.important {

	font-weight:bold;

	margin:5px;

}

.notice {

}

.rating {

}

.gvBal {

	float:right;

}

#bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {

	padding:0em;

}

.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {

	font-size:0.9em;

}

.tableHeading TH {

}

.tableHeading, #cartSubTotal {

}

.tableRow, .tableHeading, #cartSubTotal {

	min-height:2.2em;

}

.cartUnitDisplay, .cartTotalDisplay {

	text-align:right;

	padding-right:0.2em;

}

#scUpdateQuantity {

	width:2em;

}

.cartQuantity {

	width:4.7em;

}

.cartNewItem {

	color:#4d5255;

	position:relative;

}

.cartOldItem {

}

.cartBoxTotal {

	text-align:right;

	font-weight:bold;

}

.cartRemoveItemDisplay {

	width:3.5em;

}

#cartAttribsList {

	margin-left:1em;

}

#mediaManager {

	width:50%;

	margin:0.2em;

	padding:0.5em;

}

#cartBoxListWrapper ul, #ezPageBoxList ul {

	list-style-type:none;

}

#ezPageBoxList li, .cartBoxTotal {

	margin:0;

	padding:0.2em 0em;

}

.totalBox {

	width:5.5em;

	text-align:right;

	padding:0.2em;

	font-size:12px;

	line-height:16px;

	color:#000;

	font-weight:bold;

}

.lineTitle, .amount {

	text-align:right;

	padding:0.2em;

}

.amount {

	width:5.5em;

}

.categoryIcon {

}

#cartImage {

	margin:0.5em 1em;

}

.attribImg {

	width:20%;

	margin:0.3em 0em;

}

.attributesComments {

}

.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {

}

.columnLeft {

}

.columnRight {

}

.sideBoxContent {

}

.rightBoxHeading {

	margin:0em;

	background-color:#663366;

	padding:0.2em 0em;

}

h3.leftBoxHeading a:hover {

	color:#FFFF33;

	text-decoration:none;

}

h3.rightBoxHeading a:hover {

	color:#FF0000;

	text-decoration:none;

}

.rightBoxContent {

	margin-bottom:1em;

}

.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartBoxGVBalance, .leftBoxHeading, .centerBoxHeading, .rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {

	width:auto;

}

.categoryListBoxContents a {

	text-decoration:none;

	color:#C00505;

	text-transform:uppercase;

	text-align:center;

}

.cartTotalsDisplay {

}

#bannerboxHeading {

	background-color:#0000CC;

}

#upProductsHeading {

	text-align:left;

}

#upDateHeading {

	text-align:right;

}

.back {

	float:left;

}

.forward {

	float:right;

}

.bold {

	font-weight:bold;

}

.rowOdd {

	min-height:1.5em;

	vertical-align:top;

}

.rowEven {

	padding:5px 5px 5px 5px;

	min-height:1.5em;

	vertical-align:top;

}

CAPTION {

}

#myAccountGen li, #myAccountNotify li {

	margin:0;

}

.accountTotalDisplay, .accountTaxDisplay {

	width:20%;

	text-align:right;

}

.accountQuantityDisplay {

	width:10%;

	vertical-align:top

}

TR.tableHeading {

	min-height:2em;

}

#siteMapList {

	width:90%;

	float:right;

}

#siteMapList ul {

	list-style:circle;

}

.ratingRow {

	margin:1em 0em 1.5em 0em;

}

LABEL#textAreaReviews {

	font-weight:normal;

}

#gvFaqDefaultMainContent {

	margin:10px 15px 0 5px;

}

#gvFaqDefaultContent {

	padding:10px 0;

	color:#000;

	border-top:solid 1px #eceaea;

}

#reviewsDefaultNoReviews {

	margin:0 5px 5px 5px;

}

#createAcctSuccessMainContent {

	margin:5px;

}

.main_block {

	margin:20px;

}

.ee {

	text-decoration:line-through;

}



.normalprice {

	font-size:11px;

	

	color:#999;

	font-weight:normal;

	text-decoration:line-through;

	padding-right:5px;

}

.productSpecialPrice, .productSalePrice, .productSpecialPriceSale {

	font-size:12px;

	

	color:#FF3333;

	font-weight:bold;

}

.productSpecialPriceSale {

	text-decoration:line-through;

}

.productPriceDiscount {

	color:#373737;

	font-size:12px;

}

.buttonRow, .buttonRow2 {

	margin:0;

	padding:7px 0;

}

.buttonRow input, .buttonRow2 input, .buttonRow3 input {

	border:none;

	width:auto!important;

}





/*musheji_box*/

.musheji_box{

	width:120px;

	text-align:center;

	

	float:left;

	border: 1px solid #fff;

	margin: 6px;

	padding: 9px;

	

	}

.musheji_box:hover{ border:#ccc solid 1px;}

.musheji_img {
	height:120px;

	text-align:center;

}





.musheji_bottom{  padding:5px 0 0 0; position:relative; text-align:left;}

.musheji_name{line-height: 16px; text-align:left;

    height: 48px; overflow:hidden;}

.musheji_name a{

    font-size: 12px;

    font-weight: normal;

    color: #000;

    text-decoration: none;}



.musheji_price{ padding:5px 0; color:#FF3333; font-weight:bold;}

.mu_starts{ line-height:12px; height:12px; font-size:11px; position:absolute; left:0; top:78px;}

.mu_starts img{ padding-right:8px;}

.musheji_desc{ margin-top:22px; }

.musheji_desc a{ font-size:12px; width:110px; height:22px; line-height:22px; background:#31537D;  text-decoration:none; color:#fff; display:block; text-align:center;}

.musheji_desc a:hover{ text-decoration:none; background:#2FA2D9; color:#fff;}

/******************************/

.footer-menu ul li{ float:left; padding-right:18px;}

.footer-menu ul li a{ color:#88868F; text-decoration:none;}







#mu_info_left{ float:left; width:250px;}



#mu_info_right{ float:right; width:360px;}



.mu_addthis{ padding-top:10px; text-align:center;}



#productPrices .normalprice{ }

#productPrices .productSpecialPrice{ font-size:20px;}



#productDescription{ line-height:18px;}

.mu_reviewer, #mu_likes{ padding-top:18px;}



.muquantity{ padding-bottom:8px;}

.muquantity strong{ padding-right:6px;}

.mu_cart_img input{ border:none;}



.mu_title_info{ font-size:14px; font-weight:bold; border-bottom:1px solid #ECEAEA; margin-bottom:6px; padding:6px 0;}



#mu_review{ padding-top:12px;}

.pageHeading{ font-weight:bold;}



#mu_review table{ margin-bottom:12px;}.

.pageresults{ padding:6px 0;}



#reviewsDefault{ padding-top:12px;}

#reviewsDefault #productReviewsDefaultHeading,#reviewsDefault #productReviewsDefaultPrice{ display:none;} 



#productGeneral .centerColumn, #productGeneral .centerBoxWrapper{ background:none;}



#mu_likes #whatsNew .centerBoxHeading{ display:none;}



#dropMenu #navEZPagesTop ul li{ line-height:52px;  }

#dropMenu #navEZPagesTop ul li a{font-size: 14px; padding: 0 20px; text-decoration:none; background: url("../images/cat_separator.gif") no-repeat scroll 100% 0 transparent;

    color: #3D3949;}

#dropMenu #navEZPagesTop ul li a:hover{ background:#000; color:#fff;}





#header{ padding-top:10px;}



#TopMenu {

    height: 40px;

	line-height:40px;

	

    padding: 0;

	color:#fff;

}

#TopMenu li {

    float: left;

    list-style: none outside none;

	height:12px;

	line-height:12px;

	background:url(../images/bg_menu.gif) no-repeat right center;

	 font-weight:normal;

	 margin:13px 0 0 0;

    padding: 0 12px;

}

#TopMenu li a{ font-size:12px; color:#fff;}



#header .logo{float: left;

    height: 60px;

    margin: 4px 0 0 0;

    width: 530px;}



#head-search{

    

    color: #999;

	float: right;

    margin:0;

    

    padding: 20px 0 0 0;

    width: 260px;

}

#head-search .mu_Search{ float:left; font-weight:bold; color:#fff; padding-right:5px; padding-top:5px;}

#head-search .input1{ float:left; background: none repeat scroll 0 0 #FFFFFF;

    border: 1px solid #C6D7EB;

	margin-top:0px;

    color: #999; padding: 2px;

    width: 170px; height:16px; line-height:16px;}







 #navEZPagesTop{

	 border-top:1px dashed #8FB1D7 ;

	 border-bottom:1px dashed #8FB1D7 ;

	height:32px;

	background:#C6D7EB;

	line-height:32px;

    margin: 10px 0 0 0;

    padding:0;

    

}

 #navEZPagesTop li {

	 background:url(../images/bg_menu.gif) no-repeat center right;

	float: left;

    list-style: none outside none;

    

    padding: 0;

}

 #navEZPagesTop li a {

    

    color:#3170BB;

	display:block; 

	padding:0 20px;

	font-weight:bold;

   

    text-align: center;

	display: block;

	font-size:12px;

}

 #navEZPagesTop li a:hover{background-color: #8FB1D7; text-decoration:none; color:#fff;}



.mu_main{ padding:10px 0 0 0;}

#navColumnOneWrapper{margin: 0 10px 0 0px;

    width:160px;; background:url(../images/LeftBg.gif) no-repeat left top;}



h3.box-head{ font-size:14px;

font-weight:bold;

    padding:10px 10px; color:#000;}

#bestsellersContent{ text-align:center; padding:0 10px;}

.mu_best_info a{ color:#075899; line-height:16px;}



/*#column-left .box,#navColumnTwo .box{ margin-bottom:10px;}*/





#categoriesContent{ padding:0 10px;}

#categoriesContent li{ line-height:22px; padding:0;  border-bottom: 1px solid #C5DDE9;}

#categoriesContent li a{ color:#000; font-weight:normal;}

#categoriesContent li a:hover{ color:#07599a;}

.category-subs-selected{ color:#6C90A0;}



#navColumnOneWrapper .box{ padding-bottom:10px;}

#newsscrollboxHeading, #whatsnewHeading, #featuredHeading{ border-bottom:1px solid #C0DAE7; padding:5px 10px;}

#bannerboxallHeading{ display:none;}

#column-left #bannerboxall .box-body{ background:none; padding:0;}



#bannerboxallContent{ text-align:center; }

#bannerboxall ul li{ line-height:16px; padding: 0 0 12px; background: url("../images/bg_side_list.png") no-repeat scroll 0 100% transparent;}

#bannerboxall ul{background: url("../images/right_blockcontent.gif") no-repeat scroll 0 0 transparent;  padding: 20px 10px 15px;}



#whatsnew{ background:url(../images/shipping.png) no-repeat top center; padding-top:286px;}



#navColumnTwoWrapper .sideBoxContent { text-align:center;}

#whatsnew .box-body, #featured .box-body{ padding-top:10px;}

#navColumnTwoWrapper{ width:160px; background:url(../images/RightBg.gif) no-repeat top center; margin-left:10px;}

#navColumnTwoWrapper .box{ margin-bottom:10px;}

#bestsellersContent li, #whatsnew .sideBoxContent ,#specials .sideBoxContentItem{ padding-bottom:10px;}

.mu_best_img{ padding-bottom:6px;}

.mu_best_price{ padding-top:6px; color: #800000;

    font-size: 14px;

    font-weight: bold;}



.mu_index_text{ padding:10px 0;}

.mu_index_text h2{ color: #000; margin-bottom:10px; padding-bottom:6px; font-size:18px; border-bottom:2px solid #C0DAE7;}

.mu_index_text2{ line-height:18px;}



#indexDefaultMainContent h1{ color: #000;

    font-size: 18px;

    margin-bottom: 10px; border-bottom: 2px solid #C0DAE7; padding-bottom: 6px;}

#indexDefaultMainContent{line-height: 18px; padding-top:10px;}



#footer{   border-top: 1px solid #C0DAE7; padding-top:20px; margin:20px 0 20px 0;}

.copyright{ text-align:center;}

.mu_copyright{ padding:0  0 0 10px; text-decoration:underline;}



#featured .sideBoxContentItem{ padding-bottom:10px;}



#newsscrollbox li{ line-height:26px; border-bottom:#E2ECF1 dashed 1px;}



#LayoutColumn2{ }



.mu_index_text2 ul{ padding-left:10px;}

.mu_index_text2 ul li{ list-style:inside;}



.mu_info_start { height:12px; line-height:12px; padding-top:10px;}

.mu_info_start  span{ padding:0 6px;}

.mu_info_start a{ text-decoration:underline;}









































